```toml
title = "Niveau 002.0.89.20.(8;5)"
images = ["/eternalfest/contrees/templeOublie/002.0.89.20.(8;5).png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.89.20.(8;4).html"
next = "/eternalfest/contrees/templeOublie/002.0.89.20.(8;6).html"
dims = [{name = "< Niveau de gauche >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(7;5).html"}, {name = "< Niveau de droite >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(9;5).html"}]
```